# Generated by Django 3.0 on 2020-01-29 15:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('pages', '0002_auto_20200129_0734'),
    ]

    operations = [
        migrations.AddField(
            model_name='site',
            name='name',
            field=models.CharField(default='Florisian Floral Design', max_length=200, verbose_name='Website Name'),
            preserve_default=False,
        ),
    ]
